/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:focus {
    outline: 0 !important
}
.fit-vids-style {
    display: none
}
figure {
    margin: 0;
    padding: 0;
}
figure img {
    width: 100%;
    height: auto;
}
figure img.portrait {
	max-width: 400px;
    margin: 0 auto;
    display: block;
}
iframe {
    border: none
}
::selection {
    background: #0576BA; /* Safari */
    color: #fff;
}
::-moz-selection {
    background: #0576BA; /* Firefox */
    color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	PRELOADER
/*-----------------------------------------------------------------------------------*/
body {
    overflow-y: scroll
}
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 9999999;
}
#status {
    width: 36px;
    height: 36px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -18px 0 0 -18px;
}
.spinner {
    height: 36px;
    width: 36px;
    position: relative;
    -webkit-animation: rotation .8s infinite linear;
    -moz-animation: rotation .8s infinite linear;
    -o-animation: rotation .8s infinite linear;
    animation: rotation .8s infinite linear;
    border-left: 3px solid rgba(5,118,186,.15);
    border-right: 3px solid rgba(5,118,186,.15);
    border-bottom: 3px solid rgba(5,118,186,.15);
    border-top: 3px solid rgba(5,118,186,.8);
    border-radius: 100%;
}
@-webkit-keyframes rotation { 
	from {
	    -webkit-transform: rotate(0deg)
	}
	to {
	    -webkit-transform: rotate(359deg)
	}
}
@-moz-keyframes rotation { 
	from {
	    -moz-transform: rotate(0deg)
	}
	to {
	    -moz-transform: rotate(359deg)
	}
}
@-o-keyframes rotation { 
	from {
	    -o-transform: rotate(0deg)
	}
	to {
	    -o-transform: rotate(359deg)
	}
}
@keyframes rotation { 
	from {
	    transform: rotate(0deg)
	}
	to {
	    transform: rotate(359deg)
	}
}
ul {
    list-style-position: outside;
	margin-right:14px
}
/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-family: 'Assistant', sans-serif;
    overflow-x: hidden;
    background-color: #FFF;
    color: #4d4d4d;
    font-size: 16px;
    font-weight: 500;
}
.container {
    padding-right: 0;
    padding-left: 0;
	direction:rtl;
}
body,
li,
address {
    line-height: 24px
}
input,
button,
select,
textarea {
    font-family: 'Assistant', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
p {
    margin: 0 0 15px
}
a {
    color: #0576BA;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
	text-decoration:underline
}
.navbar-header a, .footer a, .panel a, a.btn, a.j-link, h2.blue a {text-decoration: none}
a:hover,
a:focus {
    color: #2e2e2e;
    text-decoration: none;
}
a.j-link {color: #4d4d4d;}
a.j-link:hover,
a.j-link:focus {
    color: #0576BA;
}
.colored {
    color: #0576BA
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Assistant', sans-serif;
    margin-top: 0;
    color: #0E1124;
    margin-bottom: 10px;
    font-weight: 700;
}
h1 {
    font-size: 35px;
    line-height: 40px;
	margin-bottom:20px;
    font-weight: 600;
}
h2, h1.blue {
    font-size: 22px;
    line-height: 28px;
	font-weight: 700;
}
em {display:block; margin-top:15px}
h3 {
    font-size: 18px;
    line-height: 22px;
}
h4 {
    font-size: 14px;
    margin-bottom: 8px;
}
h5 {
    font-size: 13px
}
h6 {
    font-size: 12px
}
.text-bold {font-weight:700}
.blue-text {
	color: #0576BA
}
.page-title {
    margin-bottom: 20px
}
.page-title:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.page-title h1 {
    font-size: 25px;
    margin: 0;
}
h1.post-title,
h2.post-title {
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 30px;
}
.post-title a {
    color: #606060
}
.post-title a:hover {
    color: #0576BA
}
.section-title-wrapper {
    text-align: center;
}
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 32px;
	font-weight: 600;
}
.section-title:before,
.section-title:after {
    display: block;
    content: "";
    border-bottom: 1px solid #e1e1e1;
    position: absolute;
    width: 200px;
    bottom: -10px;
	left: 50%;
	margin-left:-100px
}
.section-title:after {
    left: 50%;
	border-bottom:3px solid #668FBD;
	width:30px;
	margin-left:-15px;	
    bottom: -11px;
}
.dark-wrapper .section-title:before,
.dark-wrapper .section-title:after {
    border-color: #d7d7d7
}
.upper {
    text-transform: uppercase
}
.inner {
    padding-top: 70px;
    padding-bottom: 70px;
}
.inner.inner-50 {padding-top:50px}
.inner.inner-40 {padding-top:40px; padding-bottom:40px}
.lead {
    font-weight: 300;
    font-size: 25px;
    line-height: 30px;
}
.light-wrapper {
    background: #fefefe
}
.dark-wrapper {
    background: #0576BA
}
.gray-wrapper {
    background: #f5f5f5
}
.img-wrapper {
    background: url(style/images/main-img-11.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-car {
    background: url(style/images/car.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-expertise {
	background: url(style/images/expertise.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-work {
    background: url(style/images/work.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-pupils {
    background: url(style/images/pupils.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-insurance {
    background: url(style/images/insurance.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-public {
    background: url(style/images/public.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-tips {
    background: url(style/images/tips.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-judgments {
    background: url(style/images/judgments.jpg) no-repeat 0 0;
	background-size:cover;
}
.img-wrapper-contact {
    background: url(style/images/contact.jpg) no-repeat 0 0;
	background-size:cover;
}
.slider-logo-wrapper {
    padding: 15px 0;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(255,255,255,0.2) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,0.2) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33ffffff',GradientType=1 );
}
.slider-logo-wrapper img {
	max-width:500px; 
	height:auto
}
ul {
    padding: 0 8px 0 0 
}
ol {
    padding: 0 20px 0 0 
}
ul.circled {
    padding: 0;
    list-style: none;
}
ul.circled li:before {
    content: '\e800';
    margin-right: 10px;
    font-weight: normal;
    vertical-align: top;
    padding-top: 1px;
    display: inline-block;
    font-family: 'fontello-circle';
    color: #0576BA;
    font-size: 8px;
}
ul.servicelist li {
	font-weight:600;
	padding-bottom:10px
}
ul.sidebar-services {
	list-style:none;
	padding:0
}
ul.sidebar-services li a {
	font-weight:600;
	font-size: 21px;
	border-bottom: 1px solid #ddd;
	color: #0E1124;
	display:block;
	padding:10px 0
}
ul.sidebar-services li a img {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background:#E6E6E6;
	border:1px solid #E6E6E6;
	-webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
	margin-left:10px
}
ul.sidebar-services li a:hover img,
ul.sidebar-services li a:focus img {
	background:#fff;
	border:1px solid #E6E6E6;
}
ul.sidebar-services li a:hover,
ul.sidebar-services li a:focus {
	color: #0576BA
}
.lead.lite {
    line-height: 38px
}
.lead.lite a {
    color: #656565;
    padding-bottom: 5px;
    border-bottom: 1px solid #0576BA;
}
.lead.lite a:hover {
    color: #0576BA
}
.thin {
    width: 80%;
    margin: 0 auto;
}
.dropcap {
    font-weight: 700;
    display: block;
    float: left;
    font-size: 49px;
    padding: 0;
    margin: 0;
    margin: 12px 8px 0 0;
    text-transform: uppercase;
}
hr {
    border: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0;
    margin-bottom:30px;
}
hr.hr-tall {
    border: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom:60px;
}
blockquote {
    border: none;
    padding: 0;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
}
blockquote small {
    line-height: inherit;
    color: #9f9f9f;
}
.frame-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.frame-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contact-wrapper {
	color:#fff;
	font-size:18px;
}
.contact-wrapper h3 {
	color:#fff;
	font-size:36px;
	font-weight:600;
	line-height: 1.05;
}
.contact-wrapper h3 span{
	font-weight:300;
}
.contact-wrapper h4 {
	color:#fff;
	font-size:28px;
	font-weight: 600;
	margin-bottom:15px
}
.icon-leaf-1 {
	color: #608e15;
    margin: 0 0 0 5px;
}
.panel-blank {
	padding:10px
}
.panel-dark {
	background: #292F54;
    color: white;
}
.panel-blue {
	background: #E2E7EB
}
.panel-dark h3 {
	font-size:28px;
	color:white;
	font-weight:700;
	text-align:center;
	line-height: 1.05;
}
.panel-dark h3 span {
	font-weight:300
}
.panel-dark h4 {
	font-size:24px;
	color:white;
	font-weight:700;
	text-align:center;
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
.footer {
    background: #0E1E3C;
    color: #cacaca;
	font-size:15px
}
.footer .inner {padding-bottom:30px}
.footer a {
    color: #cacaca;
	font-size:15px
}
.footer a:hover {
    color: #668FBD
}
.footer a.subtitle-link {
	color: #668FBD;
    font-size: 14px;
    display: block;
    margin-bottom: 25px;
}
.footer a.subtitle-link:hover {
	color:#fff
}
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 {
    color: #f0f0f0
}
.widget-title {
    font-size: 20px;
    margin: 0 0 30px 0;
}
.footer-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-menu li {
    display: inline;
    padding-left: 30px;
}
.sub-footer {
    background: #091429;
    padding: 25px 0;
}
.sub-footer, .sub-footer p, .sub-footer a {font-size:14px; color:#8c959a}
.sub-footer p {
    padding: 0;
    margin: 0;
}
 .post-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
 .post-list li {
    margin-top: 5px;
    padding: 8px 0;
    border-top: 1px solid #303E57;
}
 .post-list li:first-child {
    margin: 0;
    padding-top: 0;
    border: 0;
}
 .post-list li h4 {margin:0;}
 .post-list li h4 a {
    font-size: 15px;
	line-height:1.2;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    margin: 0;
    color: #ddd;
 }
 .post-list li em {
    color:#8c959a;
    font-size: 13px;
    font-style: normal;
}
.post-list.post-list-sidebar {
    list-style: disc;
    padding-right: 20px;
}
.post-list.post-list-sidebar li {
	border-color: #ccc
}
.post-list.post-list-sidebar li h4 a {
    color: inherit;
	font-weight:600
 }
.post-list.post-list-sidebar li h4 a:hover {
    color:#0576BA;
 }
.tagcloud {
    line-height: 25px
}
.contact-info {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-info i {
    margin-right: 7px
}
.footer .contact-info i {
    color: #f0f0f0
}
.footer .widget.single .contact-info li {
    display: inline;
    margin: 0 15px;
}
.footer .section-title {
    color: #e0e0e0
}
.footer .section-title:before,
.footer .section-title:after {
    border-color: #777
}
/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
.top-phone {
	position:relative;
	float:left;
	color: #0E1124;
	font-size:25px;
	text-align:center;
	font-weight: 600;
	margin-top: 15px;
}
.top-phone a {
	color: #0E1124!important
}
.top-phone span {
	display:block;
	color: #7C898F;
	font-size:14px;
	font-weight:400;
}
.top-phone:before {
    content: '\f4de';
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    position: absolute;
    font-size: 45px;
    color: #0576BA;
    right: -45px;
    top: 16px;
}
.fixed .top-phone {
    margin-top: 3px;
}
.navbar-header {
    float: none !important
}
.navbar .container {
    padding: 0
}
.navbar {
    margin: 0;
    border-radius: 0;
    border: none;
    position: relative;
    z-index: 8000;
    min-height: inherit;
}
.navbar-brand {
    padding: 0;
    padding-top: 24px;
}
.navbar-header {
    background: #fff;
    padding: 0;
    border-top: 3px solid #0E1124;
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar-collapse {
    width: auto;
    padding: 0;
    border: none;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar-nav {
    margin: 0
}
.navbar-nav > li {
    margin-left: 15px;
	float:right;
}
.navbar-nav > li > a {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #656565;
    padding: 30px 14px;
}
.nav > li > a:focus, .nav > li > a:hover, .nav > li.current > a {
    background: none;
    color: #0576BA
}
.navbar .dropdown-menu {
    padding: 0;
    margin: 0;
    min-width: 190px;
    background:  #0E1124;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar .dropdown-menu li {
    background: transparent;
    border: none;
    border-top: 1px solid rgba(255,255,255,0.3);
}
.navbar .dropdown-menu li:first-child {
    border: none
}
.navbar .dropdown-menu li a {
	padding: 15px;
    line-height: 1;
    color: #e9e9e9;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.navbar .dropdown-menu li a:hover,
.navbar .dropdown-menu li a.active {
    padding: 15px;
    filter: none;
    line-height: 1;
    background: #414141;
    color: #0576BA
}
.navbar .nav .open > a,
.navbar .nav .open > a:hover,
.navbar .nav .open > a:focus {
    background: none;
	color: #0576BA
}
.navbar .nav > li > .dropdown-menu:after {
    display: none
}
.navbar .nav > li > .dropdown-menu:before {
    display: none
}
.navbar .dropdown-menu > li > a:hover,
.navbar .dropdown-menu > li > a:focus,
.navbar .dropdown-submenu:hover > a,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-menu > .active > a,
.navbar .dropdown-menu > .active > a:hover,
.navbar .dropdown-menu > .active > a:focus {
    background: none;
    color: #6CCAE6;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.responsive-menu {
    padding: 8px 13px;
    margin: 0;
    display: none;
    font-size: 15px;
}
.navbar.basic.default .hide-on-default {display:none}
/*-----------------------------------------------------------------------------------*/
/*	FIXED MENU
/*-----------------------------------------------------------------------------------*/
.navbar.basic.fixed .hide-on-default {display:block}
.offset {
    display: block
}
.navbar.basic.default {
    width: 100%;
    position: absolute;
}
.navbar.basic.fixed {
    position: fixed;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
}
.navbar.basic.fixed .navbar-header {
    background: rgba(250,250,250,0.94);
}
.navbar.basic.fixed .navbar-brand {
    padding-top: 10px
}
.navbar.basic.fixed .navbar-brand img {
    height: 40px;
	padding-left:20px
}
.navbar.basic.fixed .navbar-nav > li > a {
    padding: 19px 10px
}
.navbar.basic .navbar-collapse {
    max-height: inherit
}
/*-----------------------------------------------------------------------------------*/
/*	DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide0 {
    width: 100%;
    height: 0px;
}
.divide2 {
    width: 100%;
    height: 2px;
}
.divide3 {
    width: 100%;
    height: 3px;
}
.divide5 {
    width: 100%;
    height: 5px;
}
.divide10 {
    width: 100%;
    height: 10px;
}
.divide15 {
    width: 100%;
    height: 15px;
}
.divide20 {
    width: 100%;
    height: 20px;
}
.divide25 {
    width: 100%;
    height: 25px;
}
.divide30 {
    width: 100%;
    height: 30px;
}
.divide35 {
    width: 100%;
    height: 35px;
}
.divide40 {
    width: 100%;
    height: 40px;
}
.divide45 {
    width: 100%;
    height: 40px;
}
.divide50 {
    width: 100%;
    height: 50px;
}
.divide55 {
    width: 100%;
    height: 55px;
}
.divide60 {
    width: 100%;
    height: 60px;
}
.divide65 {
    width: 100%;
    height: 65px;
}
.divide70 {
    width: 100%;
    height: 70px;
}
.divide75 {
    width: 100%;
    height: 75px;
}
.divide80 {
    width: 100%;
    height: 80px;
}
.divide85 {
    width: 100%;
    height: 85px;
}
.rm0 {
    margin-right: 0px
}
.rm1 {
    margin-right: 1px
}
.rm2 {
    margin-right: 2px
}
.rm5 {
    margin-right: 5px
}
.rm10 {
    margin-right: 10px
}
.rm15 {
    margin-right: 15px
}
.rm20 {
    margin-right: 20px
}
.rm25 {
    margin-right: 25px
}
.rm30 {
    margin-right: 30px
}
.rm40 {
    margin-right: 40px
}
.rm50 {
    margin-right: 50px
}
.lm0 {
    margin-left: 0px
}
.lm1 {
    margin-left: 1px
}
.lm5 {
    margin-left: 5px
}
.lm7 {
    margin-left: 7px
}
.lm10 {
    margin-left: 10px
}
.lm15 {
    margin-left: 15px
}
.lm20 {
    margin-left: 20px
}
.lm25 {
    margin-left: 25px
}
.lm30 {
    margin-left: 25px
}
.lm40 {
    margin-left: 40px
}
.rp5 {
    padding-right: 8px
}
.rp10 {
    padding-right: 10px
}
.rp15 {
    padding-right: 15px
}
.rp20 {
    padding-right: 20px
}
.rp50 {
    padding-right: 50px
}
.lp0 {
    padding-left: 0px
}
.lp5 {
    padding-left: 8px
}
.lp10 {
    padding-left: 10px
}
.lp20 {
    padding-left: 20px
}
.tp0 {
    padding-top: 0 !important
}
.tp3 {
    padding-top: 3px
}
.tp5 {
    padding-top: 5px
}
.tp10 {
    padding-top: 10px
}
.tp20 {
    padding-top: 20px
}
.tp30 {
    padding-top: 30px
}
.tp80 {
    padding-top: 65px
}
.tm-80 {
	margin-top:-65px
}
.tm4 {
    margin-top: 4px
}
.tm5 {
    margin-top: 5px
}
.tm7 {
    margin-top: 7px
}
.tm10 {
    margin-top: 10px
}
.tm15 {
    margin-top: 15px
}
.tm20 {
    margin-top: 20px
}
.mbm1 {
    margin-bottom: -1px
}
.bp0 {
    padding-bottom: 0 !important
}
.bp10 {
    padding-bottom: 10px !important
}
.bm0 {
    margin-bottom: 0 !important
}
.bm5 {
    margin-bottom: 5px !important
}
.bm10 {
    margin-bottom: 10px !important
}
.bm15 {
    margin-bottom: 15px !important
}
.bm20 {
    margin-bottom: 20px !important
}
.bm30 {
    margin-bottom: 30px !important
}
.bm50 {
    margin-bottom: 50px !important
}
.bp50 {
    padding-bottom: 50px !important
}
/*-----------------------------------------------------------------------------------*/
/*	BUTTON
/*-----------------------------------------------------------------------------------*/
.btn,
.parallax .btn-submit,
.btn-submit, .panel-dark .btn-submit {
    color: #fff !important;
    background: #0576BA;
    margin-bottom: 10px;
    margin-left: 4px;
    padding:6px 20px 8px 20px;
    font-weight: 700;
    font-size: 15px;
    text-shadow: none;
    border: none;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    letter-spacing: 1px;
}
.btn i {font-size: 18px}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.parallax .btn-submit:hover,
.panel-dark .btn-submit:hover,
.panel-dark .btn-submit:active,
.panel-dark .btn-submit:focus {
    background: #035B91;
    color: #fff !important;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.color-wrapper .btn {
    background: #FFF !important;
    color: #616161 !important;
}
.color-wrapper .btn:hover {
    background: #e9e9e9 !important
}
.share .btn {
    background: none;
    padding: 8px 17px;
}
.share .btn:hover {
    color: #FFF !important
}
.btn.share-facebook {
    color: #3d5b9b !important;
    border: 1px solid #3d5b9b !important;
}
.btn.share-facebook:hover {
    background: #334c8e !important;
    border: 1px solid #334c8e !important;
}
.btn.share-twitter {
    color: #5aa8cd !important;
    border: 1px solid #5aa8cd !important;
}
.btn.share-twitter:hover {
    background: #499ac8 !important;
    border: 1px solid #499ac8 !important;
}
.btn.share-googleplus {
    color: #3b3b3b !important;
    border: 1px solid #3b3b3b !important;
}
.btn.share-googleplus:hover {
    background: #2e2e2e!important;
    border: 1px solid #2e2e2e !important;
}
.btn.share-pinterest {
    color: #c53942 !important;
    border: 1px solid #c53942 !important;
}
.btn.share-pinterest:hover {
    background: #bc2d32 !important;
    border: 1px solid #bc2d32 !important;
}
/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/
.forms {
    position: relative;
    padding: 0;
    width: 100%;
}
.form-container .response {
    display: none
}
.forms ol {
    margin: 0;
    padding: 0;
}
.forms ol li {
    line-height: auto;
    list-style: none;
}
.forms li.hidden-row {
    display: none
}
input,
textarea,
.uneditable-input {
    width: 100%
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	display: inline-block;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    height: 40px;
    padding: 0 10px;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 25px;
    color: #737373;
    border: 1px solid #03619C;
    resize: none;
    vertical-align: middle;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}

.cp-form textarea,
.cp-form input[type="text"],
.cp-form input[type="email"],
.cp-form input[type="tel"],
.cp-form .uneditable-input {
	 border: 1px solid #ccc;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    background: #eee;
}
textarea {
    height: 100%;
    padding: 5px 10px;
    margin-bottom: 15px;
    min-height: 150px;
    resize: vertical;
}
.btn-submit {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    width: auto;
	background: #033B5D;
	padding: 10px 30px;
}
.btn-submit:hover {
	background: #0E1E3C;
}
.forms li.error input,
.forms li.error textarea {
    border: 2px solid red
}
.forms span.error {
    display: none
}
.forms .button-row span.error {
    padding: 0;
    display: none;
}
.forms .button-row p.forgot {
    padding: 6px 0 0 10px;
    overflow: hidden;
    display: inline-block;
}
.forms label {
    display: block;
    float: left;
    width: 95px;
    padding-top: 7px;
    font-size: 13px;
    clear: both;
}
.comment-form div label {
    position: absolute;
    top: 0;
    left: 0;
}
.form-container:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.searchform {
    position: relative
}
.searchform .btn {
    position: absolute;
    top: 0;
    right: -5px;
    height: 40px !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    padding: 0 15px !important;
}
/*-----------------------------------------------------------------------------------*/
/*	PLACEHOLDERS
/*-----------------------------------------------------------------------------------*/

::-webkit-input-placeholder {
    color: #888 !important
}
:-moz-placeholder {
    color: #888 !important
}
::-moz-placeholder {
    color: #888 !important
}
:-ms-input-placeholder {
    color: #666 !important
}
input:focus::-webkit-input-placeholder {
    color: transparent !important
}
input:focus:-moz-placeholder {
    color: transparent !important
}
input:focus::-moz-placeholder {
    color: transparent !important
}
input:focus:-ms-input-placeholder {
    color: transparent !important
}
textarea:focus::-webkit-input-placeholder {
    color: transparent !important
}
textarea:focus:-moz-placeholder {
    color: transparent !important
}
textarea:focus::-moz-placeholder {
    color: transparent !important
}
textarea:focus:-ms-input-placeholder {
    color: transparent !important
}
/*-----------------------------------------------------------------------------------*/
/*	COLUMN SERVICES
/*-----------------------------------------------------------------------------------*/
#service1, #service2, #service3, #service4, #service5 {
	background: rgba(15,30,60,0.9);
    padding: 25px 15px;
	border: 2px solid white;
    height: 150px;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
#service1:hover, #service2:hover, #service3:hover, #service4:hover, #service5:hover {
	background:#0576BA; 
	border-color: #0576BA;
	 padding: 15px;
	 line-height:1.1
}
#hover-wrapper-1, #hover-wrapper-2, #hover-wrapper-3, #hover-wrapper-4,#hover-wrapper-5,
#service1:hover #col-wrapper-1, #service2:hover #col-wrapper-2, #service3:hover #col-wrapper-3, #service4:hover #col-wrapper-4, #service5:hover #col-wrapper-5 {
    display:none;
}
#service1:hover #hover-wrapper-1, #service2:hover #hover-wrapper-2, #service3:hover #hover-wrapper-3, #service4:hover #hover-wrapper-4, #service5:hover #hover-wrapper-5 {
    display:block;
}
#service1 a.btn, #service2 a.btn, #service3 a.btn, #service4 a.btn, #service5 a.btn {
	border:1px solid #fff;
	color:white;
	padding: 4px 30px 6px 30px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	background: none
}
#service1 a.btn:hover, #service2 a.btn:hover, #service3 a.btn:hover, #service4 a.btn:hover, #service5 a.btn:hover {
	background: #173161
}
/*#service1 a.btn, #service2 a.btn, #service3 a.btn, #service4 a.btn, #service5 a.btn,
#service1 p, #service2 p, #service3 p, #service4 p, #service5 p {
 -webkit-transition: all 2000ms ease-in;
    -o-transition: all 2000ms ease-in;
    -moz-transition: all 2000ms ease-in;
}*/
/*-----------------------------------------------------------------------------------*/
/*	BACK TO TOP BUTTON
/*-----------------------------------------------------------------------------------*/
#back-to-top {
    position: fixed;
    bottom: 40px;
    left: 40px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: rgba(0,0,0,0.6);
	font-size:22px;
    color: white;
    cursor: pointer;
    border: 0;
    border-radius: 4px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: rgba(0,0,0,0.9);
}
#back-to-top.show {
    opacity: 1;
}
/*-----------------------------------------------------------------------------------*/
/*	PARALLAX
/*-----------------------------------------------------------------------------------*/
.parallax {
    background-attachment: fixed;
    background-position: center 60%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
    color: #d9d9d9;
}
.parallax a {
    color: #d9d9d9
}
.parallax a:hover {
    color: #0576BA
}
.parallax input,
.parallax textarea {
    background: #333;
    background: rgba(255,255,255,0.15);
    color: #d9d9d9;
    border: none;
}
.parallax input:focus,
.parallax textarea:focus {
    background: #222;
    background: rgba(255,255,255,0.22);
    border: none;
}
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
    color: #fff
}
.parallax .section-title:before,
.parallax .section-title:after {
    border-color: #777
}
.parallax.mobile {
    background-attachment: scroll !important
}
.parallax.testimonials {
    background-image: url(style/images/art/parallax1.jpg)
}
.parallax.process {
    background-image: url(style/images/art/parallax2.jpg)
}
.contact-info {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-info i {
    margin-right: 7px
}
/*-----------------------------------------------------------------------------------*/
/*	SIDEBAR
/*-----------------------------------------------------------------------------------*/
.sidebar {
    padding-left: 25px !important
}
.sidebar.left-sidebar {
    padding: 15px !important;
    padding-top: 0 !important;
}
.sidebox {
    margin-top: 50px;
    display: block;
}
.sidebox h3 {
    font-size: 16px;
    margin-bottom: 15px;
}
.sidebox:first-child {
    margin: 0
}
.sidebox .post-list {
    padding: 0;
    margin: 0;
}
.sidebox .post-list:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.sidebox .post-list li {
    clear: both;
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
}
.sidebox .post-list h6 {
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    font-weight: 500;
}
.sidebox a {
    color: #737373
}
.sidebox a:hover {
    color: #0576BA
}
.sidebox .post-list .icon-overlay {
    float: left;
    width: 70px;
    height: 70px;
}
.sidebox .post-list .meta {
    margin-left: 85px;
    overflow: hidden;
    margin-bottom: 0;
}
.sidebox .post-list .meta em {
    font-size: 12px;
    color: #9f9f9f;
    font-style: normal;
    font-weight: 500;
}
.sidebox .post-list .meta em:before {
    display: none
}
.sidebox.widget form {
    margin: 0
}
.sidebox.widget .searchform input {
    margin: 0
}
.widget .list {
    list-style: none;
    margin: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE
/*-----------------------------------------------------------------------------------*/
@media (min-width: 1200px) { 
	.tp20-on-large {padding-top:20px}
	.fix-portfolio .items.col4 {
	    margin-left: -10px;
	    margin-bottom: -10px;
	}
	.fix-portfolio .items.col4 li {
	    width: 285px;
	    margin-left: 10px;
	    margin-bottom: 10px;
	}
	.grid-blog.col3,
	.grid-blog.col2 {
	    margin-left: -30px;
	    margin-bottom: -30px;
	}
	.grid-blog.col3 .post,
	.grid-blog.col2 .post {
	    width: 370px;
	    margin-left: 30px;
	    margin-bottom: 30px;
	}
	.grid-blog.col3 hr,
	.grid-blog.col2 hr {
	    margin-left: 30px
	}
	.sidebar {
	    padding-left: 35px !important
	}
	.owl-carousel .owl-controls {
	    display: block !important
	}
}
@media (max-width: 1199px) and (min-width: 992px) { 
	#hover-wrapper-1, #hover-wrapper-2, #hover-wrapper-3, #hover-wrapper-4, #hover-wrapper-5 {padding: 0 10px}
	#hover-wrapper-1 p, #hover-wrapper-2 p , #hover-wrapper-3 p , #hover-wrapper-4 p  #hover-wrapper-5 p  {line-height:1;}
	#service1 a.btn, #service2 a.btn, #service3 a.btn, #service4 a.btn, #service5 a.btn {background: #173161;}
	#service1 a.btn:hover, #service2 a.btn:hover, #service3 a.btn:hover, #service4 a.btn:hover, #service5 a.btn:hover {background: #0576BA;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) { 
	.navbar.basic.fixed .navbar-brand img {
	    width: auto
	}
}
@media (min-width: 992px) { 
	.hide-on-medium {display: block}
	.show-on-medium {display: none}
	.navbar .dropdown-submenu > a:after {
	    display: none
	}	
	.lp60 {
		padding-left: 60px
}
	.lp30 {
		padding-left: 30px
	}
	.rp30 {
		padding-right: 30px
	}
	.navbar .dropdown-submenu > .dropdown-menu {
	    margin-top: 0
	}
	.dropdown-submenu {
	    position: relative
	}
	.dropdown-submenu>.dropdown-menu {
	    top: 0;
	    left: 100%;
	    margin-top: -6px;
	    margin-left: -1px;
	    border-left: 1px solid rgba(0, 0, 0, 0.2) !important;
	}
	.dropdown-submenu:hover>.dropdown-menu {
	    display: block
	}
	.dropdown-submenu>a:after {
	    display: block;
	    content: " ";
	    float: right;
	    width: 0;
	    height: 0;
	    margin-top: 5px;
	    margin-right: -10px;
	}
	.dropdown-submenu.pull-left {
	    float: none
	}
	.dropdown-submenu.pull-left>.dropdown-menu {
	    left: -100%;
	    margin-left: 10px;
	}
	.open > .dropdown-menu,
	.open >  .dropdown-menu > .dropdown-submenu > .dropdown-menu {
	    animation-name: slidenavAnimation;
	    animation-duration: .3s;
	    animation-iteration-count: 1;
	    animation-timing-function: ease;
	    animation-fill-mode: forwards;
	    -webkit-animation-name: slidenavAnimation;
	    -webkit-animation-duration: .3s;
	    -webkit-animation-iteration-count: 1;
	    -webkit-animation-timing-function: ease;
	    -webkit-animation-fill-mode: forwards;
	    -moz-animation-name: slidenavAnimation;
	    -moz-animation-duration: .3s;
	    -moz-animation-iteration-count: 1;
	    -moz-animation-timing-function: ease;
	    -moz-animation-fill-mode: forwards;
	}
	@keyframes slidenavAnimation {
	    from {
	        opacity: 0
	    }
	    to {
	        opacity: 1
	    }
	}
	@-webkit-keyframes slidenavAnimation {
	    from {
	        opacity: 0
	    }
	    to {
	        opacity: 1
	    }
	}
}
@media (max-width: 991px) { 
	.btn.responsive-menu {
	    display: block
	}
	.navbar .nav,
	.navbar .dropup,
	.navbar .dropdown,
	.navbar .collapse {
	    position: relative
	}
	.navbar .dropdown-menu {
	    position: relative;
	    left: inherit;
	    top: inherit;
	    float: none;
	    width: auto;
	    display: block !important;
	    background: none;
	}
	.navbar-nav > li > a,
	.navbar-nav > li:first-child > a,
	.navbar .dropdown-menu li {
	    border: none
	}
	.navbar-nav > li > a,
	.navbar .dropdown-menu li a {
		border-bottom: 1px solid rgba(255,255,255, 0.13) !important;
	}
	.navbar .nav .open > a,
	.navbar .nav .open > a:hover,
	.navbar .nav .open > a:focus {
	    background: none;
	    border: none;
	}
	.navbar-nav > li > a,
	.navbar .dropdown-menu li a,
	.navbar .dropdown-menu li a:hover,
	.navbar .dropdown-menu li a.active {
	    padding: 12px 0 !important
	}
	.navbar .nav .open > a:hover,
	.navbar .nav .open > a:focus,
	.navbar-nav li.current a	{
		color:#6CCAE6!important
	}
	.navbar-nav li.current li a {
		color:#fff!important
	}
	.navbar-nav li.current li a:hover,
	.navbar-nav li.current li a:focus,
	.navbar.basic .navbar-nav > li > a:hover,
	.navbar.basic .navbar-nav > li > a:focus {
		color:#6CCAE6!important
	}
	.navbar-nav .open .dropdown-menu > li > a {
	    line-height: 1
	}
	.navbar-nav > li > a {color:#fff}
	.navbar-nav > li > a:focus {
	    color: #0576BA
	}
	.navbar .dropdown-menu li a {
	    color: #cacaca
	}
	.navbar .dropdown-menu {
	    padding-left: 20px
	}
	.navbar .dropdown-menu a {
	    text-transform: none !important;
	    font-size: 13px !important;
	}
	.navbar.basic .btn.responsive-menu {
	    margin:15px 0
	}
	.top-phone {
		margin-top: 10px;
	}
	.navbar-header {
	    float: left;
	    width: 100%;
	}
	.navbar-header:after {
	    content: '';
	    display: block;
	    height: 0;
	    clear: both;
	    visibility: hidden;
	}
	.navbar.basic.default,
	.navbar.basic.fixed {
	    position: relative
	}
	.offset {
	    display: none
	}
	.navbar.basic .container {
	    width: 100%;
	    padding: 0;
	}
	.navbar.basic .navbar-collapse {
		width: 100%;
		float: none !important;
		margin: 0;
		background: #0E1E3C;
	}
	.navbar .dropdown-menu li {
		padding-right: 15px;
	}
	.navbar.basic .navbar-nav {
	    width: 720px;
	    margin: 0 auto;
	    padding: 0;
	}
	.navbar.basic .basic-wrapper {
	    width: 720px;
	    margin: 0 auto;
	    display: block;
	}
	.navbar.basic.default .navbar-brand img,
	.navbar.basic.fixed .navbar-brand img {
	    height: auto
	}
	.navbar.basic .navbar-brand {
	    padding-top: 24px !important
	}
	.parallax.img-wrapper {
		background-position: center 15%;;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	img.margin-on-small {
		margin-bottom: 5px;
		margin-top: -25px;
	}
	.hide-on-medium {display: none}
	.show-on-medium {display: block}
	
	ul.sidebar-services.show-on-medium li {
		display:inline-block
	}
	ul.sidebar-services.show-on-medium li a {
		font-size: 16px;
		text-decoration: none;
		text-align: center;
		line-height: 18px;
		border:0
	}
	ul.sidebar-services li a img {
		margin-left: 0;
		margin-bottom: 10px;
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
	}
}
@media (min-width: 768px) and (max-width: 979px) { 
	.navbar .container,
	.container {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	.navbar-nav > li > a {
	    padding: 15px 18px
	}
	.navbar.basic .navbar-nav > li {
	    margin-left: 10px;
		width:100%
	}
	[class*="col-md-"] {
	    margin-bottom: 30px
	}
	[class*="col-md-"].lp30 {
	    padding-left: 15px
	}
	#testimonials,
	.thin {
	    width: 100%
	}
}
@media (max-width: 991px) and (min-width: 768px) { 
	ul.sidebar-services li a img {
		margin: 0 auto 5px auto;
		display:block
	}
	ul.sidebar-services {
		text-align: center;
		margin: 0;
	}
	.button-row .pull-left {
		float:none!important; 
		padding-top:10px;
		display:block
	}
}
@media (max-width: 767px) { 
	.navbar .container,
	.container {
		padding-right: 15px;
		padding-left: 15px;
	}
	[class*="col-"] {
	    margin-bottom: 15px
	}
	.inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.rp5 {padding-right: 15px;}
	.divide70 {display:none}
	.panel {
		padding: 15px;
	}
	.panel-dark h3 {text-align:center}
	.navbar.basic .navbar-nav {
	    width: 100%;
	    margin: 0 auto;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.navbar.basic .basic-wrapper {
	    width: 100%;
	    padding-left: 20px;
	    padding-right: 20px;
	    margin: 0 auto;
	    display: block;
	}
	.navbar.basic .navbar-nav > li {
	    margin-left: 0;
		display:block;
		width: 100%;
	}
	.services-3 .col .icon:before,
	.services-3 .col .icon:after {
	    display: none
	}
	.bonfire-slideout-button {
	    display: none
	}
	footer .inner {
	    padding-bottom: 40px
	}
	.sub-footer p.pull-left,
	.sub-footer ul.pull-right {
	    float: none !important;
	    text-align: center;
	}
	.sub-footer p {
	    margin-bottom: 20px
	}
	.footer-menu li {
	    padding: 0 5px
	}
	#testimonials,
	.thin {
	    width: 100%
	}
	.navigation a {
	    margin-left: 0;
	    margin-right: 3px;
	}
	.footer .widget.single .contact-info li {
	    display: block
	}
	[class*="col-md-"] {
	    margin-bottom: 30px
	}
	[class*="col-md-"].lp30 {
	    padding-left: 15px
	}
	.footer .inner {padding-top:60px}
	.footer .col-sm-4 {margin-bottom:40px}
	.sub-footer .pull-right, .sub-footer .pull-left {float:none!important; text-align:center}
	#back-to-top {
		bottom: 10px;
		left: 10px;
	}
	#service1, #service2, #service3, #service4, #service5 {
		padding: 40px 15px;
		height: 180px;
	}
	#service1:hover, #service2:hover, #service3:hover, #service4:hover, #service5:hover {
		background:#0576BA; 
		border-color: #0576BA;
		padding: 20px 15px;
	}
	figure img.portrait {
		max-width: 200px;
	}
}
@media (max-width:600px) { 
	.slider-logo-wrapper img, .navbar-brand img, .footer img {
		max-width: 440px;
		height: auto;
	}
}
@media (max-width:480px) { 
	.slider-logo-wrapper img, .navbar-brand img, .footer img {
		max-width: 320px;
		height: auto;
	}
	figure img.portrait {
		max-width: 160px;
	}
	.col-xs-15 {
		width: 33.33%;
		float: right;
		padding-right: 5px;
		padding-left: 5px;
		text-align:center
	}
	.col-xs-15.lasst {
		width: 50%;
		float: right;
		padding-right: 5px;
		padding-left: 5px;
	}
	ul.sidebar-services.show-on-mobile {margin-right:0}
	ul.sidebar-services.show-on-mobile li a img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width:360px) { 
	.slider-logo-wrapper img, .navbar-brand img, .footer img {
		max-width: 280px;
		height: auto;
	}
}
